
function openWindow(url, name) {
		popupWin = window.open(url,name,'width=430,height=400,scrollbars=yes')
	}
	function openWindowAlert(url, name) {
		popupWin = window.open(url,name,'width=220,height=160,scrollbars=auto')
	}
	
	window.name='MainWindow'
	
	function bName() {
		// return 1 for Internet Explorer
		if (navigator.appName == "Microsoft Internet Explorer")
			return 1;

		// return 2 for Navigator
		if (navigator.appName == "Netscape")
			return 2;

		// return 0 for other browsers
		return 0;
	}

	function bVer() {
		// return version number (e.g., 5.5)
		return parseFloat(navigator.appVersion)
	}

	var nameCode = bName();
	var versionCode = bVer();
	var okayForRichTextEditor = false;
	
	if ((nameCode == 1) && (versionCode >= 4)) {
		okayForRichTextEditor = true;		
	} 
	
	
	
/* Shows or hides the item by setting the display on the CSS class. */
function toggleView(){
	var element;
	for (var i=0; i<=toggleView.arguments.length; i++) {
    
		element = document.getElementById(toggleView.arguments[i]);
		if(element == null) { 
			continue 
		};
    
		element.style.display=='' ?  element.style.display='none' : element.style.display='';
	}
 }